< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package play
  Definition Classes
    hmrc
-  package bootstrap
  Definition Classes
    play
-  package filters
-  package frontend
- FrontendModule

p

uk.gov.hmrc.play

# bootstrap 

#### package bootstrap

### Type Members

1.  class FrontendModule extends bootstrap.frontend.FrontendModule
   Annotations
     @deprecated
   Deprecated

     (Since version 2.12.0) Use uk.gov.hmrc.play.bootstrap.frontend.FrontendModule instead

### Ungrouped